
.mailLink a { font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.mailLink a:visited { font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif}
.mailLink a:hover { text-decoration: underline}

h1 {padding: 0px; margin: 0px; font-size: 18px }
h2 {font-size: 15px ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
h4 {padding: 0px; margin: 0px; font-size: 12px}



pre {
	position: relative;
	left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;

}

pre.code {
	left: 0px;
	margin-top: 5px;
	padding-top: 0px;
	margin-bottom: 10px;
}


div.shell {
  display: block;
  margin: 3px;
  padding: 5px;
  font-family: monospace;
  font-size: small;
  border: 1px solid #00CCCC;
}


div.file {
  display: block;
  margin: 3px;
  padding: 5px;
  font-family: monospace;
  font-size: small;
  border: 1px solid #CC00CC;
}

div.code {
  display: block;
  padding-left: 1em;
  margin-top: 5px;
  padding-bottom: 1em;
  font-family: monospace;
  font-size: small;
  border: 1px solid #0000FF;
}
		

.right a:visited {color: #0000FF}
.right a:active {color: #0000FF}

.right table {background-color: #000000}
.right th {background-color: #ffffff}
.right td {background-color: #ffffff}

.floater {border:1px solid #000; background-color: #e0e0ff; margin-top:28px; margin-left: 3px ; float: right; width:200px;}
.floater_title {background-color: #6867CD; color: #ffffff; padding: 2px }

.floater_title img {float: right; margin-top: 2px; padding-top: 0px; margin-right:2px}
.floater_text { padding: 3px }

.floater_text ul{ margin:0px; list-style-position: inside; padding: 0px}
.floater_text ul ul{ margin-left:10px; list-style-position: inside; padding: 0px}

.imgcon { float: left; padding-right: 3px; padding-top: 2px} 

.note {border:1px solid #F00; background-color: #ffccff; padding: 3px; margin: 3px  }
.work {border:1px solid #ffcc33; background-color: #ffffcc; padding: 3px; margin: 3px  }
.update {border:1px solid #669900; background-color: #ccff99; padding: 3px; margin: 3px  }

dl { }
dt { font-weight: bold}
dd {margin-left: 40px}

.caption { text-align: center; font-weight: bold; font-size: 11px}
.img_center {text-align: center; padding-bottom: 10px; padding-top: 10px; }
.img_no {text-align: center;  }

.time_table {background-color: #000000}
.time_heading {font-weight: bold; background-color: #ffffff}
.time_hour { font-size: 11px; background-color: #ffffff}
.time_class {font-weight: bold; color: #6867CD}

.symbol { font-weight : bold; font-size:20pt; padding-left: 10px; padding-right:10px; vertical-align: middle} 
